Subject: RE: [mobile-ip] R-P interface Flow Control proposals

From: Dor Snapir <[email-masked]>
Date: Tue, 28 Aug 2001 09:54:34 +0200

Hi All
Does anyone knows if there are any other R-P flow control drafts except
http://www.alternic.org/drafts/drafts-s-t/draft-singh-mobileip-fcext-00.txt
thanks
Dor